@charset "utf-8";
/* CSS Document */
#zone_ident {
	width:235px;
	margin-left:auto;
	margin-right:auto;
}

#zone_ident #haut{
	background-image:url(images/bloc_ident_haut.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:42px;
	text-align:center;
}
#zone_ident #milieu{
	background-image:url(images/bloc_ident_milieu.png);
	background-repeat: repeat-y;
	background-position:top left;
	margin-top:-2px;
	padding-top:6px;
}
#zone_ident #bas{
	background-image:url(images/bloc_ident_bas.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:15px;
}
#zone_ident #bonjour{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	background:transparent;
}
#zone_ident #bonjour #nom{
	color:#333;
}
#zone_ident #titre{
	color:#666;
	width:100%;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
}
#zone_ident #stitre{
	font-size:12px;
	color:#FFF;
	width:100%;
	font-weight:bold;
}
#dialog {
	margin-left:10px;
	margin-right:18px;
	text-align:center;
	font-size:12px;
}
#form_login,#form_pass {
	padding-left:10px;
	margin:2px;
	display:block;
}
#form_login {
	padding-top:5px;
}
#form_login label,#form_pass label {
display:block;
float:left;
width:90px;
font-size:11px;
line-height:20px;
color:#666;
text-align:right;
font-weight:bold;
}
#form_login div,#form_pass div {
	float:left;
	vertical-align: middle;
	line-height:20px;
	height:20px;
}
#form_login input,#form_pass input {
font-size:12px;
float:left;
}
#form_pass #password {
width:75px;
}
#form_login #login {
width:100px;
}
#form_pass #ok {
	float:left;
	width:26px;
	height:20px;
	background-image:url(images/bouton_ok.png);
	background-repeat:no-repeat;
}
#form_pass #ok a{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	line-height:20px;
}
#pass_perdu {
	margin-top:5px;
	width:100%;
	text-align:center;
}
#acceder_site {
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	text-align:center;
}
#pass_perdu a {
	font-size:12px;
	font-weight:bold;
}
#acceder_site a {
	font-size:14px;
	color: #00C;
	font-weight:bold;
}
#deconnexion {
	position:relative;
	top:10px;
	right:20px;
	float:right;
	width:70px;
	height:20px;
	background-image: url(images/deconnexion.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
#deconnexion a{
	display:block;
	padding-left:15px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	line-height:20px;
}
#bloc_abo {
	display:block;
	height:100px;
	border:1px solid #F00;
	margin-left:10px;
	margin-right:10px;
	padding:5px;
	position:relative;
}